@import '../../styles/styles';

.ml-header {
  @include applyDisplayFlex;
  flex-direction: row;
  width: calc(100% - 16px);
  background-color: $yellow-meli;
  padding: 16px;
  margin: -8px 0 0 -8px;
}
.ml-filler {
  flex: 1 1 auto;
}
.ml-nav-ctn {
  flex: 1;
  display: flex;
  justify-content: space-around;
}
.ml-input-box {
  width: calc(100% - 30px);
  font-size: 18px;
  border: 1px solid $light-gray;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 8px;
}
.ml-logo-ctn {
  height: 100%;
  flex: 1 1 0;
  align-items: center;
}
.ml-input-ctn {
  flex: 9 1 auto;
}

.ml-find-icon-btn {
  position: absolute;
  top: 16px;
  height: 39px;
  border: 1px solid $light-gray;
  border-left: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  cursor: pointer;
  background-color: $light-gray;
}